package com.palmnest.application.dto.output;


/**
 * 派单用户Ids 数量
 * @author wangxz
 *
 * 2018年5月18日
 */
public class RepairSendUserDataDto {




	private String  sendBillIds;
	private Integer sendCount = 0 ;

	public String getSendBillIds() {
		return sendBillIds;
	}

	public void setSendBillIds(String sendBillIds) {
		this.sendBillIds = sendBillIds;
	}

	public Integer getSendCount() {
		return sendCount;
	}

	public void setSendCount(Integer sendCount) {
		this.sendCount = sendCount;
	}
}
